RECENT POSTS

Pear-php_compatinfo

May 26, 2018

PEAR class to find out the minimum version and extensions required

PEARPHP_CompatInfo will parse a file/folder/script/array to find out the minimum version and extensions required for it to run. Features advanced debug output which shows which functions require which version and CLI output script.

WWW https//pear.php.net/package/PHP_CompatInfo